@font-face{
  font-family:"aclonica";
  src:url("/fonts/aclonica/Aclonica-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"arimo";
  src:url("/fonts/arimo/Arimo-Italic%5Bwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"arimo";
  src:url("/fonts/arimo/Arimo%5Bwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Backso";
  src:url("/fonts/Backso/Backso.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Backso";
  src:url("/fonts/Backso/Backso.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"calligraffitti";
  src:url("/fonts/calligraffitti/Calligraffitti-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"cherrycreamsoda";
  src:url("/fonts/cherrycreamsoda/CherryCreamSoda-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"chewy";
  src:url("/fonts/chewy/Chewy-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"comingsoon";
  src:url("/fonts/comingsoon/ComingSoon-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"cousine";
  src:url("/fonts/cousine/Cousine-Italic.ttf") format("truetype");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"cousine";
  src:url("/fonts/cousine/Cousine-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"cousine";
  src:url("/fonts/cousine/Cousine-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"cousine";
  src:url("/fonts/cousine/Cousine-BoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"craftygirls";
  src:url("/fonts/craftygirls/CraftyGirls-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"creepstercaps";
  src:url("/fonts/creepstercaps/CreepsterCaps-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"crushed";
  src:url("/fonts/crushed/Crushed-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"fontdinerswanky";
  src:url("/fonts/fontdinerswanky/FontdinerSwanky-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Frenchasette";
  src:url("/fonts/Frenchasette/1%20TH%20Frenchasette.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Frenchasette";
  src:url("/fonts/Frenchasette/1%20TH%20Frenchasette.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"homemadeapple";
  src:url("/fonts/homemadeapple/HomemadeApple-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Hugamour";
  src:url("/fonts/Hugamour/Hugamour.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Hugamour";
  src:url("/fonts/Hugamour/Hugamour.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"irishgrover";
  src:url("/fonts/irishgrover/IrishGrover-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmbx10";
  src:url("/fonts/jsmathcmbx10/jsMath-cmbx10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmex10";
  src:url("/fonts/jsmathcmex10/jsMath-cmex10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmmi10";
  src:url("/fonts/jsmathcmmi10/jsMath-cmmi10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmr10";
  src:url("/fonts/jsmathcmr10/jsMath-cmr10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmsy10";
  src:url("/fonts/jsmathcmsy10/jsMath-cmsy10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"jsmathcmti10";
  src:url("/fonts/jsmathcmti10/jsMath-cmti10.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"justanotherhand";
  src:url("/fonts/justanotherhand/JustAnotherHand-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"kosugi";
  src:url("/fonts/kosugi/Kosugi-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"kosugimaru";
  src:url("/fonts/kosugimaru/KosugiMaru-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"kranky";
  src:url("/fonts/kranky/Kranky-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"luckiestguy";
  src:url("/fonts/luckiestguy/LuckiestGuy-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"maidenorange";
  src:url("/fonts/maidenorange/MaidenOrange-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsOutlined%5BFILL%2CGRAD%2Copsz%2Cwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsOutlined%5BFILL%2CGRAD%2Copsz%2Cwght%5D.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsRounded%5BFILL%2CGRAD%2Copsz%2Cwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsRounded%5BFILL%2CGRAD%2Copsz%2Cwght%5D.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsSharp%5BFILL%2CGRAD%2Copsz%2Cwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"material ui";
  src:url("/fonts/material-ui/MaterialSymbolsSharp%5BFILL%2CGRAD%2Copsz%2Cwght%5D.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"montez";
  src:url("/fonts/montez/Montez-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"mountainsofchristmas";
  src:url("/fonts/mountainsofchristmas/MountainsofChristmas-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"mountainsofchristmas";
  src:url("/fonts/mountainsofchristmas/MountainsofChristmas-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-Light.ttf") format("truetype");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-LightItalic.ttf") format("truetype");
  font-weight:300;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-Italic.ttf") format("truetype");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-BoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-ExtraBold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrew";
  src:url("/fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-Light.ttf") format("truetype");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-LightItalic.ttf") format("truetype");
  font-weight:300;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-Italic.ttf") format("truetype");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-BoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-ExtraBold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"opensanshebrewcondensed";
  src:url("/fonts/opensanshebrewcondensed/OpenSansHebrewCondensed-ExtraBoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"permanentmarker";
  src:url("/fonts/permanentmarker/PermanentMarker-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"pretty girl font";
  src:url("/fonts/pretty-girl-font/Pretty%20Girl.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"pretty girl font";
  src:url("/fonts/pretty-girl-font/Pretty%20Girl.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"rancho";
  src:url("/fonts/rancho/Rancho-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"redressed";
  src:url("/fonts/redressed/Redressed-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"robotoslab";
  src:url("/fonts/robotoslab/RobotoSlab%5Bwght%5D.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"rochester";
  src:url("/fonts/rochester/Rochester-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"rocksalt";
  src:url("/fonts/rocksalt/RockSalt-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"satisfy";
  src:url("/fonts/satisfy/Satisfy-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"schoolbell";
  src:url("/fonts/schoolbell/Schoolbell-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"shears";
  src:url("/fonts/shears/Shears.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"slackey";
  src:url("/fonts/slackey/Slackey-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"smokum";
  src:url("/fonts/smokum/Smokum-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"specialelite";
  src:url("/fonts/specialelite/SpecialElite-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Starbim";
  src:url("/fonts/Starbim/Starbim.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Starbim";
  src:url("/fonts/Starbim/Starbim.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Stay Classy Script";
  src:url("/fonts/Stay%20Classy%20Script/Stay%20Classy%20-%20Free%20Font/OpenType/Stay%20Classy%20SLDT.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Stay Classy Script";
  src:url("/fonts/Stay%20Classy%20Script/Stay%20Classy%20-%20Free%20Font/TrueType/Stay%20Classy%20SLDT.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"sunshiney";
  src:url("/fonts/sunshiney/Sunshiney-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"super mellow";
  src:url("/fonts/super_mellow/Super%20Mellow.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"syncopate";
  src:url("/fonts/syncopate/Syncopate-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"syncopate";
  src:url("/fonts/syncopate/Syncopate-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"tinos";
  src:url("/fonts/tinos/Tinos-Italic.ttf") format("truetype");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"tinos";
  src:url("/fonts/tinos/Tinos-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"tinos";
  src:url("/fonts/tinos/Tinos-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"tinos";
  src:url("/fonts/tinos/Tinos-BoldItalic.ttf") format("truetype");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family:"ultra";
  src:url("/fonts/ultra/Ultra-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"unkempt";
  src:url("/fonts/unkempt/Unkempt-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"unkempt";
  src:url("/fonts/unkempt/Unkempt-Bold.ttf") format("truetype");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"walterturncoat";
  src:url("/fonts/walterturncoat/WalterTurncoat-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Wintersoul";
  src:url("/fonts/Wintersoul/Wintersoul.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Wintersoul";
  src:url("/fonts/Wintersoul/Wintersoul.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Wintersoul";
  src:url("/fonts/Wintersoul/Wintersoul.woff") format("woff");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"witchwoode";
  src:url("/fonts/witchwoode/Witchwoode-Regular.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"witchwoode";
  src:url("/fonts/witchwoode/Witchwoode-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"witchwoode";
  src:url("/fonts/witchwoode/Witchwoode-Regular.woff") format("woff");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"witchwoode";
  src:url("/fonts/witchwoode/Witchwoode-Regular.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"yellowtail";
  src:url("/fonts/yellowtail/Yellowtail-Regular.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Zidan";
  src:url("/fonts/Zidan/Zidan.otf") format("opentype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Zidan";
  src:url("/fonts/Zidan/Zidan.ttf") format("truetype");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}